@charset "UTF-8";
/* CSS Document */

.w3-container, .w3-panel {
    padding: 0;
}

.w3-content {
    max-width: 1250px;
    margin: auto
}

.about {
    /*width: 50%;*/
}

.left-middle {
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(0%, -50%);
    -ms-transform: translate(-0%, -50%)
}

.right-middle {
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%)
}

.gradient {
    background: darkgray; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(Gainsboro, dimgray); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(Gainsboro, dimgray); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(Gainsboro, dimgray); /* For Firefox 3.6 to 15 */
    background: linear-gradient(Gainsboro, dimgray); /* Standard syntax (must be last) */
}

/* Specify font defaults for each containment level rather than rely on inheritance;
 * avoid possibility of a different (cascaded) stylesheet defining it
 */
body, p, div {
    font-size: 11pt;
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    font-family: "Segoe UI", Helvetica, Arial, sans-serif;
    background-color: white;
    color: dimgray;
    letter-spacing: normal;
}

img {
    border-style: none;
}

img.thumbImage {
    /*width: 75px;*/
    float: left;
    margin-top: 6px;
    margin-right: 6px;
    border-style: none;
}

/* Resize to fit */
.fit {
    max-width: 100%;
    height: auto;
    display: block;
}

.float-left {
    display: inline-block;
    float: left;
}

.float-right {
    display: inline-block;
    float: right;
}

.column-left {
    padding-left: 3em;
    padding-right: 2em;
}

.column-right {
    padding-left: 2em;
    padding-right: 3em;
}

.caption, .caption p {
    display: block;
    /*padding-top: .5em;*/
    /*padding-left: 1em;*/
    /*font-style:  italic;*/
    /*font-size:   smaller;*/

    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 10%;
    margin-right: 5%;
}

.centered {
    margin: 0 auto;
    display: table;
}

.indented {
    padding-left: 20px;
}

/* text styles */
.text-centered {
    text-align: center;
}

.italic {
    font-style: italic;
}

.larger {
    font-size: larger
}

.smaller {
    font-size: smaller
}

/** Link Styles **/
a:link, a:visited, a:active, a:hover {
    color: dimgray;
    text-decoration: none;
}

a:active, a:hover {
    color: darkgray;
    text-decoration: none;
    /*font-style:  italic;*/
    /*text-decoration: underline;*/
}

#photo a {
    color: lightgray;
}

#photo a:hover {
    color: #E8E8E8;
}

a.homeLink {
    letter-spacing: 4px;
    font-variant: small-caps;
}

/** Head styles **/

h1, h2, h3, h4, .inlinehead {
    color: dimgray;
    /*font-family: helvetica, arial, san-serif; */
    /*font-family: palatino, georgia, times, serif;*/
    /*font-variant: small-caps;  */
    letter-spacing: 2px;
    font-style: normal;
    font-weight: normal;
}

h1 {
    font-size: 18pt;
    margin-top: 12pt;
    margin-bottom: 4pt;
}

h2 {
    font-size: 14pt;
    margin-top: 10pt;
    margin-bottom: 2pt;
}

h3, h4 {
    font-size: 12pt;
    margin-top: 8pt;
    margin-bottom: 2pt;
}

.inlinehead {
    font-size: 12pt;
}

td {
    vertical-align: top;
    text-align: left;
}

/** List Styles **/
ul.noLabel li {
    line-height: 150%;
    list-style-type: none;
}

/* Numbered lists:  1  a  i  1 */
ol {
    list-style: decimal
}

ol ol {
    list-style: lower-alpha
}

ol ol ol {
    list-style: lower-roman
}

ol ol ol ol {
    list-style: none
}

/* Bulleted lists */
ul {
    list-style: square
}

/* List used as a menu */
ul.menu {
    margin-top: 5px;
}

ul.menu li, .xtraLineSpace {
    line-height: 150%;
}

ul.menu li {
    list-style-type: none;
    text-indent: -25px;
}

.selected {
    font-weight: bold;
}

ul.menu li a {
    /*	text-decoration: none;  */
}

/* Unbulleted list */
ul.nobullets {
    list-style-type: none;
    padding: 0;
}

ul.nobullets li {
    margin-top: .5em;
    /* Hanging indent  */
    padding-left: 1em;
    text-indent: -1em;
}


